INSERT INTO `SQM_osazovacka` (`inx`, `blok`, `jmeno`, `hodnota`, `pouzdro`, `typ`, `shluk`, `popis`, `odkaz`, `funkce`) VALUES
(1,	0,	'PCB',	'SQM-BAS-7',	'PCB',	9,	0,	'samostatný plošný spoj (hlavní deska)',	'http://sqm.astromik.org',	'plošný spoj'),
(2,	0,	'MOD1',	'STM32F411CEU',	'modul',	9,	0,	'procesorová deska BlackPill 411 (WeAct)',	'https://www.aliexpress.com/item/1005005953179540.html',	'modul BlackPill s procesorem deska STM (místo verze 411 je možné použít i verzi 401)'),
(3,	0,	'MOD2',	'TSL2591',	'modul',	9,	0,	'modul pro měření jasu',	'https://www.aliexpress.com/item/1005006864126085.html',	'modul pro měření jasu'),
(4,	0,	'IC2',	'AP1501S',	'TO263-5',	1,	0,	'StepDown regulátor 3,3V',	'https://www.tme.eu/cz/details/ap1501-33k5g-13/stabilizator-napeti-obvody-dc-dc/diodes-incorporated/',	'pro napájecí DC-DC převodník'),
(5,	0,	'IC3',	'CH340G',	'SOP16',	1,	0,	'Převodník UART - USB',	'https://www.laskakit.cz/prevodnik-usb-uart-ch340g--sop-16/',	'pro USB komunikaci s PC'),
(6,	0,	'IC4',	'M24M01-RMN6TP',	'SO8',	1,	0,	'I2C EEPROM - 128k x 8b',	'https://www.tme.eu/cz/details/m24m01-rmn6tp/pameti-eeprom-seriove/stmicroelectronics/',	'hlavní EEPROM (128kB)'),
(7,	0,	'D2',	'B340A-13-F',	'SMB',	2,	1,	'SCHOTTKY-DIODE_SMD',	'https://www.tme.eu/cz/details/b340a-13-f/diody-schottky-smd/diodes-incorporated/',	'ochrana proti přepólování baterie'),
(8,	0,	'D3',	'B340A-13-F',	'SMB',	2,	1,	'SCHOTTKY-DIODE_SMD',	'https://www.tme.eu/cz/details/b340a-13-f/diody-schottky-smd/diodes-incorporated/',	'pro napájecí DC-DC převodník'),
(9,	0,	'D4',	'B340A-13-F',	'SMB',	2,	1,	'SCHOTTKY-DIODE_SMD',	'https://www.tme.eu/cz/details/b340a-13-f/diody-schottky-smd/diodes-incorporated/',	'zabránění přenosu napětí do USB'),
(10,	0,	'D5',	'B340A-13-F',	'SMB',	2,	1,	'SCHOTTKY-DIODE_SMD',	'https://www.tme.eu/cz/details/b340a-13-f/diody-schottky-smd/diodes-incorporated/',	'zabránění přenosu napětí do USB'),
(11,	0,	'TR3',	'SMBJ33A-13-F',	'SMBJ',	2,	0,	'Jednosměrný transil 36,7V',	'https://www.tme.eu/cz/details/smbj33a-13-f/transil-diody-jednosmerne-smd/diodes-incorporated/',	'ochranný transil na vstupním napájení'),
(12,	0,	'Q1',	'12MHz',	'HC-49U',	6,	0,	'krystal',	'https://www.laskakit.cz/krystalovy-rezonator-12mhz--yic-12-00m-hc49-s/',	'krystal pro USB převodník CH340G'),
(13,	0,	'Q1\'',	'FIX-QW-1',	'FIX-QW-1',	6,	27,	'izolační podložka pod krystal',	'https://www.tme.eu/cz/details/fix-qw-1/distancni-sloupky-plastove/fix-fasten/',	'podložka pod krystal sice není povinná, ale doporučuji ji osadit '),
(14,	0,	'L1',	'33mH',	'SMD_INDUCTOR',	6,	0,	'SMD_INDUCTOR',	'https://www.tme.eu/cz/details/hpi1040-330/vykonne-tlumivky-smd/ferrocore/',	'tlumivka pro napájecí DC-DC převodník'),
(15,	0,	'R12',	'10k',	'SMD 0805',	4,	10,	'R_SMD_0805',	'',	'Pull-Down pro signál Data-Ready'),
(16,	0,	'R13',	'10k',	'SMD 0805',	4,	10,	'R_SMD_0805',	'',	'Pull-Down pro spouštění DC-DC převodníku'),
(17,	0,	'C1',	'100u/(35V)',	'C-rozteč 3,5; max průměr 8',	5,	0,	'C-ELEKTROLYT',	'https://www.tme.eu/cz/details/wl1h107m0811mbb/elektrolyticke-kondenzatory-tht/samwha/',	'elektrolyt na vstupu DC/DC převodníku (4 až 30V)'),
(18,	0,	'C2',	'100u/(10V)',	'C-rozteč 3,5; max průměr 8',	5,	0,	'C-ELEKTROLYT',	'https://www.tme.eu/cz/details/wl1h107m0811mbb/elektrolyticke-kondenzatory-tht/samwha/',	'elektrolyt na výstupu DC/DC převodníku (3,3V)'),
(19,	0,	'C3',	'10u/(10V)',	'SMD 0805',	5,	12,	'C-KERAMIK_SMD_0805',	'https://www.tme.eu/cz/details/grm21br61a106ke19l/kondenzatory-mlcc-smd/murata/',	'USB napájení'),
(20,	0,	'C5',	'100n',	'SMD 0805',	5,	8,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor na napájecích pinech hlavní EEPROM'),
(21,	0,	'C6',	'22p',	'SMD 0805',	5,	16,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor u krystalu USB převodníku '),
(22,	0,	'C7',	'22p',	'SMD 0805',	5,	16,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor u krystalu USB převodníku '),
(23,	0,	'C8',	'10n',	'SMD 0805',	5,	0,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor u USB převodníku'),
(24,	0,	'C9',	'10u/(10V)',	'SMD 0805',	5,	12,	'C-KERAMIK_SMD_0805',	'https://www.tme.eu/cz/details/grm21br61a106ke19l/kondenzatory-mlcc-smd/murata/',	'kondenzátor na napájení u modulu měření světla'),
(25,	0,	'F1',	'500mA',	'FUSE1812',	6,	20,	'PolyFuse',	'https://www.tme.eu/cz/details/0zcg0050ff2c/polymerove-pojistky-smd/bel-fuse/',	'vratná pojistka pro napájecí zdroj'),
(26,	0,	'F2',	'500mA',	'FUSE1812',	6,	20,	'PolyFuse',	'https://www.tme.eu/cz/details/0zcg0050ff2c/polymerove-pojistky-smd/bel-fuse/',	'vratná pojistka pro ochranu USB napájení'),
(27,	0,	'JP7-F',	'DS1023-1*20S21',	'1x4 / 8,5 / 2,54 ',	8,	24,	'jednořadá dutinková lišta',	'https://www.tme.eu/cz/details/zl262-20sg/konektory-hrebinky/connfly/ds1023-1-20s21/',	'dutinková lišta pro připojení modulu BlackPill'),
(28,	0,	'JP10-F',	'DS1023-1*20S21',	'1x20 / 8,5 / 2,54 ',	8,	26,	'jednořadá dutinková lišta',	'https://www.tme.eu/cz/details/zl262-20sg/konektory-hrebinky/connfly/ds1023-1-20s21/',	'dutinková lišta pro připojení modulu BlackPill'),
(29,	0,	'JP11-F',	'DS1023-1*20S21',	'1x20 / 8,5 / 2,54 ',	8,	26,	'jednořadá dutinková lišta',	'https://www.tme.eu/cz/details/zl262-20sg/konektory-hrebinky/connfly/ds1023-1-20s21/',	'dutinková lišta pro připojení modulu BlackPill'),
(30,	0,	'SW1',	'SS-12D06L5',	'SLIDE_SW',	7,	6,	'posuvný přepínač, 2 polohy / 90°',	'https://www.laskakit.cz/posuvny-prepinac-3a-250vac-ss-12d06l5/',	'hlavní vypínač'),
(31,	0,	'USB1',	'USBPTH',	'USB-B-PTH',	8,	0,	'USB-B zásuvka do pl. spoje',	'https://www.tme.eu/cz/details/usbb-g/konektory-usb-a-ieee1394/connfly/ds1099-wn0/',	'USB konektor pro připojení k PC'),
(32,	1,	'BAT1',	'CR2032-VERT',	'CR2032-VERT',	8,	0,	'držák baterie 2032',	'https://www.ebay.com/itm/5PCS-Black-Plastic-CR2032-Cell-Button-Lithium-Battery-Holder-Sockets-Case-3V/173619359432',	'vertikální držák pro 3V zálohovací baterii (pro RTC)'),
(33,	1,	'BAT1\'',	'CR2032',	'CR2032',	6,	0,	'knoflíková baterie typ 2032',	'',	'knoflíková baterie 3V'),
(34,	2,	'D6',	'B340A-13-F',	'SMB',	2,	1,	'SCHOTTKY-DIODE_SMD',	'https://www.tme.eu/cz/details/b340a-13-f/diody-schottky-smd/diodes-incorporated/',	'nabíjení alternativního superkapacitoru'),
(35,	2,	'D7',	'B340A-13-F',	'SMB',	2,	1,	'SCHOTTKY-DIODE_SMD',	'https://www.tme.eu/cz/details/b340a-13-f/diody-schottky-smd/diodes-incorporated/',	'vybíjení alternativního superkapacitoru'),
(36,	2,	'R11',	'1k',	'SMD 0805',	4,	0,	'R_SMD_0805',	'',	'odpor pro nabíjení superkapacitoru jako alternativa k zálohovací 3V baterii'),
(37,	2,	'SUPCAP',	'1F / 5,5V',	'19x20,5 vert',	5,	0,	'Superkapacitor',	'https://www.tme.eu/cz/details/bcev-5.5v-1.0f/superkondenzatory/bigcap/bce005r5v105fs/',	'alternativní superkapacitor místo vertikálního držáku zálohovací baterie'),
(38,	3,	'MOD5',	'SQM-DIS-3',	'',	0,	0,	'osazená deska displeje (samostatná rozpiska níže)',	'http://sqm.astromik.org',	'deska s pěti 7-segmentovými zobrazovacími jednotkami (samostatná dokumentace)'),
(39,	3,	'JP3-F',	'DS1023-1*20S21',	'1x4 / 8,5 / 2,54 ',	8,	24,	'jednořadá dutinková lišta',	'https://www.tme.eu/cz/details/zl262-20sg/konektory-hrebinky/connfly/ds1023-1-20s21/',	'dutinková lišta pro připojení desky SQM-DIS-3 (řízení displeje)'),
(40,	3,	'JP4-F',	'DS1023-1*20S21',	'1x4 / 8,5 / 2,54 ',	8,	24,	'jednořadá dutinková lišta',	'https://www.tme.eu/cz/details/zl262-20sg/konektory-hrebinky/connfly/ds1023-1-20s21/',	'dutinková lišta pro připojení desky SQM-DIS-3 (tlačítka)'),
(41,	4,	'MICRO_SD1',	'MCSP-Q1-ASG-T/R',	'MICRO_SD',	8,	0,	'držák pro mikro SD kartu',	'https://www.vpcentrum.eu/konektor-pro-karty-sd-micro-push-push-smt-gold-flash-1',	'držák mikro SD karty pro záznamy'),
(42,	4,	'MICRO_SD1\'',	'16GB',	'MICRO_SD',	6,	0,	'mikro SD karta',	'https://www.alza.cz/pametove-karty-micro-sd-16gb/18867532.htm',	'mikro SD karta (16G / FAT32)'),
(43,	4,	'C4',	'100n',	'SMD 0805',	5,	8,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor na napájecích pinech SD karty'),
(44,	5,	'MOD3',	'BME280 / 3,3V',	'modul',	9,	0,	'Samostatný modul s čidlem BME280',	'https://www.aliexpress.com/item/1005006330566170.html',	'modul pro měření teploty, tlaku a vlhkosti'),
(45,	5,	'C10',	'10u/(10V)',	'SMD 0805',	5,	12,	'C-KERAMIK_SMD_0805',	'https://www.tme.eu/cz/details/grm21br61a106ke19l/kondenzatory-mlcc-smd/murata/',	'kondenzátor na napájení u modulu měření teploty, tlaku a vlhkosti'),
(46,	6,	'T1',	'BSS138 (N-FET)',	'SOT23',	2,	2,	'tranzistor',	'https://www.tme.eu/cz/details/bss138-tp/tranzistory-s-kanalem-n-smd/micro-commercial-components/',	'N-FET pro ovládání pískáku'),
(47,	6,	'REP1',	'BZEN1205',	'KPE242',	6,	0,	'akustický měnič bez přerušovače',	'https://www.tme.eu/cz/details/ld-bzen-1205/elektromag-signalizatory-bez-generatoru/loudity/',	'pasivní bzučák (reproduktorek) pro zvukovou signalizaci'),
(48,	6,	'R14',	'10k',	'SMD 0805',	4,	10,	'R_SMD_0805',	'',	'Pull-Down pro pískák'),
(49,	7,	'I.01',	'WS2812D',	'LED_5-RGB',	3,	0,	'programovatelná RGB LED',	'https://www.tme.eu/cz/details/ws2812d-f5/diody-led-tht-kulate/worldsemi/',	'NeoPixelová RGB LED'),
(50,	7,	'R10',	'68R',	'SMD 0805',	4,	0,	'R_SMD_0805',	'',	'sériový odpor pro NeoPixelovou LED (požadováno podle datasheetu)'),
(51,	8,	'MOD4',	'LSM303DLHC',	'modul',	9,	0,	'GY-511',	'https://www.aliexpress.com/item/32255613600.html',	'modul pro měření náklonu a magnetického pole'),
(52,	9,	'IC5',	'24LC512',	'SO8',	1,	0,	'I2C EEPROM - 64k x 8b',	'https://www.tme.eu/cz/details/24lc512-i_sn/pameti-eeprom-seriove/microchip-technology/',	'64kB EEPROM pro režim \"r30s\"'),
(53,	9,	'C11',	'100n',	'SMD 0805',	5,	8,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor na napájecích pinech EEPROM pro \"r30s\"'),
(54,	10,	'IC6',	'DS3231(M) / SO8',	'SO8',	1,	0,	'RTC obvod',	'https://www.aliexpress.com/item/1005007298381468.html',	'RTC obvod pro probouzení zařízení i při vypnutém hlavním vypínači'),
(55,	10,	'T2',	'2N7002-13-F (N-FET)',	'SOT23',	2,	0,	'spínací N-FET',	'https://www.tme.eu/cz/details/2n7002-dio/tranzistory-s-kanalem-n-smd/diotec-semiconductor/2n7002/',	'/INT výstup RTC DS3231'),
(56,	10,	'T3',	'PMV250EPEA (P-FET)',	'SOT23',	2,	0,	'spínací P-FET',	'https://www.tme.eu/cz/details/pmv250epear/tranzistory-s-kanalem-p-smd/nexperia/',	'přemostění hlavního vypínače (UDS alespoň 40V, ID alespoň 1A)'),
(57,	10,	'R15',	'100k',	'SMD 0805',	4,	7,	'R_SMD_0805',	'',	'Pull-Up pro /INT výstup RTC obvodu DS3231'),
(58,	10,	'R16',	'33k',	'SMD 0805',	4,	18,	'R_SMD_0805',	'',	'omezovací dělič napětí pro probouzení pomocí DS3231'),
(59,	10,	'R17',	'33k',	'SMD 0805',	4,	18,	'R_SMD_0805',	'',	'omezovací dělič napětí pro probouzení pomocí DS3231'),
(60,	10,	'E - E\'',	'drátová propojka',	'',	8,	25,	'',	'',	'ovládání GATE T3'),
(61,	11,	'EXT',	'IDC6',	'09185067323 HARTING',	8,	0,	'konektor 2x3 piny se zámkem 90°',	'https://www.tme.eu/cz/details/09185067323/konektory-idc/harting/',	'konektor pro připojení vnějších periférií'),
(62,	12,	'DZ1',	'BZV55C',	'SOD-80',	2,	0,	'Zenerova dioda 1,8V 0,5W',	'https://www.tme.eu/cz/details/tzs4678-gs08/zenerovy-diody-smd/vishay/',	'pevná reference pro testování napájecího napětí'),
(63,	12,	'D1',	'1N4148',	'SOD-80',	2,	0,	'univerzální dioda (50V / 50mA)',	'https://www.tme.eu/cz/details/ll4148-gs08/univerzalni-diody-smd/vishay/',	'pro měření napětí zdroje'),
(64,	12,	'R6',	'27k',	'SMD 0805',	4,	17,	'R_SMD_0805',	'',	'pro měření napětí zdroje'),
(65,	12,	'R7',	'100k',	'SMD 0805',	4,	7,	'R_SMD_0805',	'',	'pro měření napětí zdroje'),
(66,	12,	'R8',	'8k2',	'SMD 0805',	4,	0,	'R_SMD_0805',	'',	'pro měření napětí zdroje'),
(67,	12,	'R9',	'27k',	'SMD 0805',	4,	17,	'R_SMD_0805',	'',	'pro pevnou referenci 1,8V pro testování napájecího napětí'),
(68,	13,	'MOD6',	'SQM-GPS-6',	'',	0,	0,	'osazená deska GPS (samostatná rozpiska níže)',	'http://sqm.astromik.org',	'Rozšiřující deska s vlastním procesorem a modulem NEO-6M (samostatná dokumentace)'),
(69,	13,	'C - C\'',	'drátová propojka',	'',	8,	25,	'',	'',	'připojení signálu SCL na rozšiřující desku SQM-GPS-6'),
(70,	13,	'D - D\'',	'drátová propojka',	'',	8,	25,	'',	'',	'připojení signálu SDA na rozšiřující desku SQM-GPS-6'),
(71,	13,	'R - R\'',	'drátová propojka',	'',	8,	25,	'',	'',	'připojení signálu DataReady na rozšiřující desku SQM-GPS-6'),
(72,	14,	'IC1',	'MAX3485',	'SO8',	1,	0,	'převodník pro RS485',	'https://www.tme.eu/cz/details/max3485eesa+/integr-obvody-interface-rs232-422-485/analog-devices-maxim-integrated/',	'převodník pro komunikaci přes RS485 (3V logické úrovně)'),
(73,	14,	'TR1',	'SM6T15CA',	'SMBJ',	2,	5,	'obousměrný transil 15V',	'https://www.tme.eu/cz/details/sm6t15ca/transil-diody-obousmerne-smd/stmicroelectronics/',	'ochranný transil na lince RS485 (signál A)'),
(74,	14,	'TR2',	'SM6T15CA',	'SMBJ',	2,	5,	'obousměrný transil 15V',	'https://www.tme.eu/cz/details/sm6t15ca/transil-diody-obousmerne-smd/stmicroelectronics/',	'ochranný transil na lince RS485 (signál B)'),
(75,	14,	'R1',	'10R',	'SMD 1206',	4,	11,	'R_SMD_1206',	'',	'ochranný odpor pro linku RS485'),
(76,	14,	'R2',	'10R',	'SMD 1206',	4,	11,	'R_SMD_1206',	'',	'ochranný odpor pro linku RS485'),
(77,	14,	'R3',	'100R',	'SMD 0805',	4,	0,	'R_SMD_0805',	'',	'odpor pro zakončení sběrnice RS485'),
(78,	14,	'R4',	'22k',	'SMD 0805',	4,	15,	'R_SMD_0805',	'',	'Pull-Up pro sběrnici RS485 (signál A)'),
(79,	14,	'R5',	'22k',	'SMD 0805',	4,	15,	'R_SMD_0805',	'',	'Pull-Down pro sběrnici RS485 (signál B)'),
(80,	15,	'K1',	'ARK500/2',	'ARK500/2',	8,	0,	'šroubovací svorkovnice 2 piny / 90°',	'https://www.tme.eu/cz/details/tb-5.0-p-2p/svorkovnice-do-plosnych-spoju/ninigi/',	'alternativní svorkovnice pro napájení a komunikaci - pokud nebude osazena deska SQM-GPS-6'),
(81,	15,	'K2',	'ARK500/2',	'ARK500/2',	8,	21,	'šroubovací svorkovnice 2 piny / 90°',	'https://www.tme.eu/cz/details/tb-5.0-p-2p/svorkovnice-do-plosnych-spoju/ninigi/',	'alternativní svorkovnice pro napájení a komunikaci - pokud nebude osazena deska SQM-GPS-6'),
(82,	16,	'PCB',	'SQM-GPS-6',	'PCB',	9,	0,	'samostatný plošný spoj (část pro zpracování GPS)',	'http://sqm.astromik.org',	'plošný spoj'),
(83,	16,	'MOD1',	'NEO-6M',	'modul',	9,	0,	'modul GPS s anténou',	'https://www.aliexpress.com/item/1005006038060521.html',	'modul pro příjem GPS'),
(84,	16,	'IC1',	'ATMEGA328P-AU',	'QFP80P900X900X120-32N',	1,	21,	'procesor pro zpracování GPS dat',	'https://www.tme.eu/cz/details/atmega328p-au/rodina-avr-8-bitu/microchip-technology/',	'procesor pro zpracování GPS dat'),
(85,	16,	'T1',	'BSS138',	'SOT23',	2,	2,	'tranzistor',	'https://www.tme.eu/cz/details/bss138lt1g/tranzistory-s-kanalem-n-smd/onsemi/',	'odpojování I2C sběrnice'),
(86,	16,	'T2',	'BSS138',	'SOT23',	2,	2,	'tranzistor',	'https://www.tme.eu/cz/details/bss138lt1g/tranzistory-s-kanalem-n-smd/onsemi/',	'odpojování I2C sběrnice'),
(87,	16,	'I.01',	'(L-7104LID)',	'3mm',	3,	22,	'nějaká méně svítivá červená LED ',	'https://www.tme.eu/cz/details/l-7104lid/led-diody-tht-3mm/kingbright-electronic/',	'signalizace přepínání přijatých NMEA zpráv'),
(88,	16,	'I.02',	'(L-7104LID)',	'3mm',	3,	22,	'nějaká méně svítivá červená LED ',	'https://www.tme.eu/cz/details/l-7104lid/led-diody-tht-3mm/kingbright-electronic/',	'signalizace nepřítomnosti časové značky v GPS signálu'),
(89,	16,	'I.03',	'(L-7104LID)',	'3mm',	3,	22,	'nějaká méně svítivá červená LED ',	'https://www.tme.eu/cz/details/l-7104lid/led-diody-tht-3mm/kingbright-electronic/',	'signalizace nepřítomnosti polohových souřadnic v GPS signálu'),
(90,	16,	'Q1',	'4MHZ',	'HC-49U',	6,	0,	'krystal (max. výška 4mm)',	'https://www.tme.eu/cz/details/4.00m-hc49-s/krystalove-rezonatory-tht/yic/',	'krystal pro procesor ATmega (kvůli sníženému napájení podtaktováno na 4MHz)'),
(91,	16,	'Q1\'',	'FIX-QW-1',	'FIX-QW-1',	6,	27,	'izolační podložka pod krystal',	'https://www.tme.eu/cz/details/fix-qw-1/distancni-sloupky-plastove/fix-fasten/',	'podložka pod krystal sice není povinná, ale doporučuji ji osadit '),
(92,	16,	'R1',	'1k5',	'SMD 0805',	4,	14,	'R_SMD_0805',	'',	'sériový odpor k LED1'),
(93,	16,	'R2',	'1k5',	'SMD 0805',	4,	14,	'R_SMD_0805',	'',	'sériový odpor k LED2'),
(94,	16,	'R3',	'1k5',	'SMD 0805',	4,	14,	'R_SMD_0805',	'',	'sériový odpor k LED3'),
(95,	16,	'R4',	'47k',	'SMD 0805',	4,	19,	'R_SMD_0805',	'',	'Pull-Up pro resetovací pin procesoru'),
(96,	16,	'R5',	'47k',	'SMD 0805',	4,	19,	'R_SMD_0805',	'',	'Pull-Down pro signál DATA_READY'),
(97,	16,	'R6',	'10k',	'SMD 0805',	4,	10,	'R_SMD_0805',	'',	'Pull-Down pro odpojování I2C směrnice při vypnutí GPS části'),
(98,	16,	'C1',	'10u/(10V)',	'SMD 1206',	5,	28,	'C-KERAMIK_SMD_1206',	'https://www.tme.eu/cz/details/cc1206zry5v6bb106/kondenzatory-mlcc-smd/yageo/',	'kondenzátor na napájení procesoru'),
(99,	16,	'C2',	'100n',	'SMD 0805',	5,	8,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor na napájení procesoru'),
(100,	16,	'C3',	'18p',	'SMD 0805',	5,	13,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor ke krystalu'),
(101,	16,	'C4',	'18p',	'SMD 0805',	5,	13,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor ke krystalu'),
(102,	16,	'C5',	'100n',	'SMD 0805',	5,	8,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor na vstupu referenčního napětí (nepoužívá se, ale je vyžadován podle datasheetu)'),
(103,	16,	'SW1',	'SS-12D06L5',	'SLIDE_SW',	7,	6,	'posuvný přepínač, 2 polohy / 90°',	'https://www.laskakit.cz/posuvny-prepinac-3a-250vac-ss-12d06l5/',	'hlavní vypínač pro GPS část'),
(104,	16,	'JPx - M',	'DS1022-1*40RDF11-B',	'10x1  (90°)  (rozdělit na 9+1)',	8,	0,	'jednořadá kolíková lišta 90°',	'https://www.tme.eu/cz/details/zl211-40kg/konektory-hrebinky/connfly/ds1022-1-40rdf11-b/',	'kolíková lišta pro propojení na desku SQM-BAS-7'),
(105,	16,	'JPy - M',	'DS1022-1*40RDF11-B',	'6x1 (rozdělit na 3+2+1)',	8,	0,	'provizorní programovací kolíky',	'https://www.tme.eu/cz/details/zl211-40kg/konektory-hrebinky/connfly/ds1022-1-40rdf11-b/',	'přímé nebo 90° piny se po naprogramování procesoru odstraní'),
(106,	16,	'GPS_OUT',	'DS1022-1*40RDF11-B',	'1x1 (90°)',	8,	0,	'nepovinný kolík 90° pro odposlech GPS',	'https://www.tme.eu/cz/details/zl211-40kg/konektory-hrebinky/connfly/ds1022-1-40rdf11-b/',	'nepovinný pin pro servisní odposlech GPS dat.\r\nDíra pro tento pin není průchozí, pájí se ze strany pinu!'),
(107,	17,	'PCB',	'SQM-DIS-3',	'PCB',	9,	0,	'samostatný plošný spoj (displejová část)',	'http://sqm.astromik.org',	'plošný spoj'),
(108,	17,	'IC1',	'TM1637-SMD',	'SOIC127P1045X280-20N',	1,	0,	'ovladač pro sedmisegmentový displej',	'https://pajenicko.cz/komponenty/sedmisegmentovy-led-displej-se-4-znaky-radicem-tm1637',	'vypájeno z nějakého levného displejového modulu, protože jsem ho jinde nemohl sehnat'),
(109,	17,	'DIS10000x',	'KW1-391ASA',	'HDSP-E',	3,	3,	'7-seg. zobrazovací jednotka (červená, spol. anoda)',	'https://www.tme.eu/cz/details/kw1-391asa/jednomistne-led-displeje/luckylight/',	'zobrazovací jednotka pozice 10000'),
(110,	17,	'DIS1000x',	'KW1-391ASA',	'HDSP-E',	3,	3,	'7-seg. zobrazovací jednotka (červená, spol. anoda)',	'https://www.tme.eu/cz/details/kw1-391asa/jednomistne-led-displeje/luckylight/',	'zobrazovací jednotka pozice 1000'),
(111,	17,	'DIS100x',	'KW1-391ASA',	'HDSP-E',	3,	3,	'7-seg. zobrazovací jednotka (červená, spol. anoda)',	'https://www.tme.eu/cz/details/kw1-391asa/jednomistne-led-displeje/luckylight/',	'zobrazovací jednotka pozice 100'),
(112,	17,	'DIS10x',	'KW1-391ASA',	'HDSP-E',	3,	3,	'7-seg. zobrazovací jednotka (červená, spol. anoda)',	'https://www.tme.eu/cz/details/kw1-391asa/jednomistne-led-displeje/luckylight/',	'zobrazovací jednotka pozice 10'),
(113,	17,	'DIS1x',	'KW1-391ASA',	'HDSP-E',	3,	3,	'7-seg. zobrazovací jednotka (červená, spol. anoda)',	'https://www.tme.eu/cz/details/kw1-391asa/jednomistne-led-displeje/luckylight/',	'zobrazovací jednotka pozice 1'),
(114,	17,	'R1',	'10k',	'R_SMD_0805',	4,	10,	'R_SMD_0805',	'',	'Pull-Up pro DIO pin komunikace s displejem'),
(115,	17,	'R2',	'10k',	'R_SMD_0805',	4,	10,	'R_SMD_0805',	'',	'Pull-Up pro CLK pin komunikace s displejem'),
(116,	17,	'C1',	'100u/(10V)',	'C-rozteč 2,5 ; max výška 11',	5,	0,	'C-ELEKTROLYT',	'https://www.tme.eu/cz/details/ed1c101mnn6311/elektrolyticke-kondenzatory-tht/elite/',	'kondenzátor na napájení'),
(117,	17,	'C2',	'100n',	'SMD 0805',	5,	8,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor na napájení'),
(118,	17,	'C3',	'100n',	'SMD 0805',	5,	8,	'C-KERAMIK_SMD_0805',	'',	'kondenzátor na napájení'),
(119,	17,	'C4',	'100p',	'SMD 0805',	5,	9,	'C-KERAMIK_SMD_0805',	'',	'pro komunikační pin DIO'),
(120,	17,	'C5',	'100p',	'SMD 0805',	5,	9,	'C-KERAMIK_SMD_0805',	'',	'pro komunikační pin CLK'),
(121,	17,	'JP1-M',	'1x4',	'SL 5 172 4G',	8,	23,	'Jednořadá delší kolíková lišta  - 4 piny',	'https://www.tme.eu/cz/details/sl5.172.4g/konektory-hrebinky/fischer-elektronik/sl-5-172-4g/',	'propojení desky DIS a BAS (komunikační signály)'),
(122,	17,	'JP2-M',	'1x4',	'SL 5 172 4G',	8,	23,	'Jednořadá delší kolíková lišta  - 4 piny',	'https://www.tme.eu/cz/details/sl5.172.4g/konektory-hrebinky/fischer-elektronik/sl-5-172-4g/',	'propojení desky DIS a BAS (signály tlačítek)'),
(123,	18,	'TL1 [UP]',	'PBS-33B-x',	'průměr 12mm',	7,	4,	'kulatý tlačítkový spínač (barva podle uvážení)',	'https://www.gme.cz/v/1499851/pbs-33b-b-tlacitko-do-panelu-1-pol-offon',	'ovládací tlačítko'),
(124,	18,	'TL2 [DOWN]',	'PBS-33B-x',	'průměr 12mm',	7,	4,	'kulatý tlačítkový spínač (barva podle uvážení)',	'https://www.gme.cz/v/1499851/pbs-33b-b-tlacitko-do-panelu-1-pol-offon',	'ovládací tlačítko'),
(125,	18,	'TL3 [OK]',	'PBS-33B-x',	'průměr 12mm',	7,	4,	'kulatý tlačítkový spínač (barva podle uvážení)',	'https://www.gme.cz/v/1499851/pbs-33b-b-tlacitko-do-panelu-1-pol-offon',	'ovládací tlačítko'),
(126,	18,	'TS_button',	'PB6133FBL-3',	'DPDT ON - (ON)',	7,	0,	'libovolné dvojité tlačítko do panelu',	'https://www.tme.eu/cz/details/pb6133fbl-3/klavesnicove-spinace/highly-electric/',	'dvojtlačítko pro záznam časové značky nebo pro vstup do servisních režimů - může být i  DPST OFF / (ON)'),
(127,	18,	'CLIP-9V',	'BAT.CL.SN-1',	'klip pro 9V baterii',	8,	0,	'klip pro 9V baterii',	'https://www.tme.eu/cz/details/bat.cl.sn-1/baterie-pouzdra-i-drzaky/',	'klip pro připojení 9V baterie'),
(128,	18,	'DC JACK',	'PC-G2.5',	'5,5 / 2,5',	8,	0,	'DC napájecí konektor do panelu',	'https://www.tme.eu/cz/details/pc-g2.5/konektory-dc/',	'napájecí konektor do panelu (pro případné napájení z 12V AKU)'),
(129,	18,	'BOX_BOT',	'krabička - 3D tisk',	'',	10,	0,	'dolní část krabičky (díry pro čidla, SD kartu ...)',	'http://sqm.astromik.org',	'vytisknout podle podkladů (jen pro ruční verzi)'),
(130,	18,	'BOX_TOP',	'krabička - 3D tisk',	'',	10,	0,	'horní část krabičky (díry pro displej a tlačítka)',	'http://sqm.astromik.org',	'vytisknout podle podkladů (jen pro ruční verzi)'),
(131,	18,	'BOX_COV',	'krabička - 3D tisk',	'',	10,	0,	'krytka čidel a zároveň 60° měřící podstavec',	'http://sqm.astromik.org',	'vytisknout podle podkladů (jen pro ruční verzi)'),
(132,	18,	'COCKA',	'průměr 20mm / 15°',	'',	10,	0,	'plastová čočka pro čidlo světla (LED reflektor)',	'https://vi.aliexpress.com/item/1005004116381300.html',	'čočka před čidlo světla'),
(133,	18,	'D_A',	'mosazný sloupek',	'M3 / M3 délka 15mm (díra-díra) SW 5',	10,	29,	'mosazný distanční sloupek mezi BAS a DIS, celý průchozí závit',	'https://www.tme.eu/cz/details/tff-m3x15_dr123/distancni-prvky-kovove/dremec/123x15/',	'pro podložení desky displeje'),
(134,	18,	'D_A',	'mosazný sloupek',	'M3 / M3 délka 15mm (díra-díra) SW 5',	10,	29,	'mosazný distanční sloupek mezi BAS a DIS, celý průchozí závit',	'https://www.tme.eu/cz/details/tff-m3x15_dr123/distancni-prvky-kovove/dremec/123x15/',	'pro podložení desky displeje'),
(135,	18,	'D_A',	'mosazný sloupek',	'M3 / M3 délka 15mm (díra-díra) SW 5',	10,	29,	'mosazný distanční sloupek mezi BAS a DIS, celý průchozí závit',	'https://www.tme.eu/cz/details/tff-m3x15_dr123/distancni-prvky-kovove/dremec/123x15/',	'pro podložení desky displeje'),
(136,	18,	'D_A',	'mosazný sloupek',	'M3 / M3 délka 15mm (díra-díra) SW 5',	10,	29,	'mosazný distanční sloupek mezi BAS a DIS, celý průchozí závit',	'https://www.tme.eu/cz/details/tff-m3x15_dr123/distancni-prvky-kovove/dremec/123x15/',	'pro podložení desky displeje'),
(137,	18,	'D_B',	'mosazný sloupek',	'M3 / M3 délka 30mm (díra-díra) SW 5',	10,	30,	'mosazný distanční sloupek na sešroubování krytů, závity do hloubky alespoň 10mm',	'https://www.tme.eu/cz/details/tff-m3x30_dr115/distancni-prvky-kovove/dremec/115x30/',	'přes 30mm dlouhé sloupky (D_B) se oba kryty sešroubují dohromady'),
(138,	18,	'D_B',	'mosazný sloupek',	'M3 / M3 délka 30mm (díra-díra) SW 5',	10,	30,	'mosazný distanční sloupek na sešroubování krytů, závity do hloubky alespoň 10mm',	'https://www.tme.eu/cz/details/tff-m3x30_dr115/distancni-prvky-kovove/dremec/115x30/',	'přes 30mm dlouhé sloupky (D_B) se oba kryty sešroubují dohromady'),
(139,	18,	'D_B',	'mosazný sloupek',	'M3 / M3 délka 30mm (díra-díra) SW 5',	10,	30,	'mosazný distanční sloupek na sešroubování krytů, závity do hloubky alespoň 10mm',	'https://www.tme.eu/cz/details/tff-m3x30_dr115/distancni-prvky-kovove/dremec/115x30/',	'přes 30mm dlouhé sloupky (D_B) se oba kryty sešroubují dohromady'),
(140,	18,	'D_B',	'mosazný sloupek',	'M3 / M3 délka 30mm (díra-díra) SW 5',	10,	30,	'mosazný distanční sloupek na sešroubování krytů, závity do hloubky alespoň 10mm',	'https://www.tme.eu/cz/details/tff-m3x30_dr115/distancni-prvky-kovove/dremec/115x30/',	'přes 30mm dlouhé sloupky (D_B) se oba kryty sešroubují dohromady'),
(141,	18,	'S_AD',	'šroub M3x12',	'zápustná hlava',	10,	31,	'přišroubování SQM-BAS-7 do krabičky',	'',	'šrouby pro připevnění SQM-BAS do spodního dílu krabičky - v místě sloupků pro displej'),
(142,	18,	'S_AD',	'šroub M3x12',	'zápustná hlava',	10,	31,	'přišroubování SQM-BAS-7 do krabičky',	'',	'šrouby pro připevnění SQM-BAS do spodního dílu krabičky - v místě sloupků pro displej'),
(143,	18,	'S_AD',	'šroub M3x12',	'zápustná hlava',	10,	31,	'přišroubování SQM-BAS-7 do krabičky',	'',	'šrouby pro připevnění SQM-BAS do spodního dílu krabičky - v místě sloupků pro displej'),
(144,	18,	'S_AD',	'šroub M3x12',	'zápustná hlava',	10,	31,	'přišroubování SQM-BAS-7 do krabičky',	'',	'šrouby pro připevnění SQM-BAS do spodního dílu krabičky - v místě sloupků pro displej'),
(145,	18,	'S_C',	'šroub M3x12',	'zápustná hlava',	10,	31,	'přišroubování SQM-BAS-7 do krabičky',	'',	'zbylé 2 šrouby, které nemají distanční sloupky, ale jen matice'),
(146,	18,	'S_C',	'šroub M3x12',	'zápustná hlava',	10,	31,	'přišroubování SQM-BAS-7 do krabičky',	'',	'zbylé 2 šrouby, které nemají distanční sloupky, ale jen matice'),
(147,	18,	'S_AH',	'šroub M3x10',	'válcová hlava',	10,	32,	'přišroubování SQM-DIS-3 na sloupky',	'',	''),
(148,	18,	'S_AH',	'šroub M3x10',	'válcová hlava',	10,	32,	'přišroubování SQM-DIS-3 na sloupky',	'',	''),
(149,	18,	'S_AH',	'šroub M3x10',	'válcová hlava',	10,	32,	'přišroubování SQM-DIS-3 na sloupky',	'',	''),
(150,	18,	'S_AH',	'šroub M3x10',	'válcová hlava',	10,	32,	'přišroubování SQM-DIS-3 na sloupky',	'',	'při použití modulu kompasu použít jen 3 šrouby (pod kompas kovový šroub nedávat)'),
(151,	18,	'S_B',	'šroub M3x10',	'zápustná hlava',	10,	33,	'sešroubování horního a dolního krytu',	'',	''),
(152,	18,	'S_B',	'šroub M3x10',	'zápustná hlava',	10,	33,	'sešroubování horního a dolního krytu',	'',	''),
(153,	18,	'S_B',	'šroub M3x10',	'zápustná hlava',	10,	33,	'sešroubování horního a dolního krytu',	'',	''),
(154,	18,	'S_B',	'šroub M3x10',	'zápustná hlava',	10,	33,	'sešroubování horního a dolního krytu',	'',	''),
(155,	18,	'S_B',	'šroub M3x10',	'zápustná hlava',	10,	33,	'sešroubování horního a dolního krytu',	'',	''),
(156,	18,	'S_B',	'šroub M3x10',	'zápustná hlava',	10,	33,	'sešroubování horního a dolního krytu',	'',	''),
(157,	18,	'S_B',	'šroub M3x10',	'zápustná hlava',	10,	33,	'sešroubování horního a dolního krytu',	'',	''),
(158,	18,	'S_B',	'šroub M3x10',	'zápustná hlava',	10,	33,	'sešroubování horního a dolního krytu',	'',	''),
(159,	18,	'M_C',	'matice M3',	'',	10,	34,	'přišroubování SQM-BAS-7 do krabičky',	'',	'matice jsou pro zbylé 2 šrouby (S_C), ve kterých nejsou distanční sloupky k displeji, které jinak plní funkci matic'),
(160,	18,	'M_C',	'matice M3',	'',	10,	34,	'přišroubování SQM-BAS-7 do krabičky',	'',	'matice jsou pro zbylé 2 šrouby (S_C), ve kterých nejsou distanční sloupky k displeji, které jinak plní funkci matic'),
(161,	18,	'',	'',	'',	0,	0,	'propojovací nestíněná lanka průřez asi 0,1mm^2 - (AWG27)',	'',	'pro připojení tlačítek, čidla náklonu a azimutu a napájecího DC-JACKa'),
(162,	18,	'',	'',	'',	0,	0,	'tavné lepidlo',	'',	'pro zajištění propojovacích kablíků a bočního tlačítka'),
(163,	18,	'',	'',	'',	0,	0,	'kus mechovky na obalení 9V baterie',	'',	'Baterie je umístěna ve stejném prostoru jako GPS modul s anténou a proto by měla být odizolovaná a zajištěná proti mechanickému pohybu');
